<div id="ls-question-mandatory-{{ aQuestion.qid }}" class="asterisk float-start">
  <sup class="text-danger fa fa-asterisk small" aria-hidden='true'></sup>
  <span class="visually-hidden text-danger">{{ gT("(This question is mandatory)") }}</span>
</div>
